<?php

include(dirname(__FILE__).'/../../bootstrap/functional.php');

// create a new test browser
$browser = new sfTestBrowser();

$browser->
  get('/kataoCart/index')->
  isStatusCode(200)->
  isRequestParameter('module', 'kataoCart')->
  isRequestParameter('action', 'index')->
  checkResponseElement('body', '!/This is a temporary page/');
